## wdm 0.1.0

=== DESCRIPTION ===
Package: wdm
Title: Weighted Dependence Measures
Version: 0.1.0
Authors@R: person("Thomas", "Nagler", email = "mail@tnagler.com", role = c("aut", "cre"))
Description: Provides efficient implementations of weighted dependence measures
  and related asymptotic tests for independence. Implemented measures are
  the Pearson correlation, Spearman's rho, Kendall's tau, Blomqvist's beta, and
  Hoeffding's D; see, e.g., Nelsen (2006) <doi:10.1007/0-387-28678-0> and
  Hollander et al. (2015, ISBN:9780470387375).
Depends: R (>= 3.2.0)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
LinkingTo: Rcpp
Imports: Rcpp
RoxygenNote: 6.0.1
URL: https://github.com/tnagler/wdm-r
BugReports: https://github.com/tnagler/wdm-r/issues
Suggests: testthat, Hmisc, copula, covr
NeedsCompilation: yes
Packaged: 2018-05-29 10:56:45 UTC; n5
Author: Thomas Nagler [aut, cre]
Maintainer: Thomas Nagler <mail@tnagler.com>
Repository: CRAN
Date/Publication: 2018-05-30 08:12:56 UTC
