## wdm 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: wdm
 Title: Weighted Dependence Measures
-Version: 0.1.0
+Version: 0.1.1
 Authors@R: person("Thomas", "Nagler", email = "mail@tnagler.com", role = c("aut", "cre"))
 Description: Provides efficient implementations of weighted dependence measures
   and related asymptotic tests for independence. Implemented measures are
@@ -18,8 +18,8 @@
 BugReports: https://github.com/tnagler/wdm-r/issues
 Suggests: testthat, Hmisc, copula, covr
 NeedsCompilation: yes
-Packaged: 2018-05-29 10:56:45 UTC; n5
+Packaged: 2018-06-12 22:39:20 UTC; n5
 Author: Thomas Nagler [aut, cre]
 Maintainer: Thomas Nagler <mail@tnagler.com>
 Repository: CRAN
-Date/Publication: 2018-05-30 08:12:56 UTC
+Date/Publication: 2018-06-12 22:50:40 UTC
