## wdm 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: wdm
 Title: Weighted Dependence Measures
-Version: 0.1.1
+Version: 0.2.0
 Authors@R: person("Thomas", "Nagler", email = "mail@tnagler.com", role = c("aut", "cre"))
 Description: Provides efficient implementations of weighted dependence measures
   and related asymptotic tests for independence. Implemented measures are
@@ -13,13 +13,13 @@
 LazyData: true
 LinkingTo: Rcpp
 Imports: Rcpp
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.0
 URL: https://github.com/tnagler/wdm-r
 BugReports: https://github.com/tnagler/wdm-r/issues
 Suggests: testthat, Hmisc, copula, covr
 NeedsCompilation: yes
-Packaged: 2018-06-12 22:39:20 UTC; n5
+Packaged: 2019-02-07 21:54:15 UTC; n5
 Author: Thomas Nagler [aut, cre]
 Maintainer: Thomas Nagler <mail@tnagler.com>
 Repository: CRAN
-Date/Publication: 2018-06-12 22:50:40 UTC
+Date/Publication: 2019-02-07 22:20:03 UTC
