## wdm 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: wdm
 Title: Weighted Dependence Measures
-Version: 0.2.2
+Version: 0.2.3
 Authors@R: person("Thomas", "Nagler", email = "mail@tnagler.com", role = c("aut", "cre"))
 Description: Provides efficient implementations of weighted dependence measures
   and related asymptotic tests for independence. Implemented measures are
@@ -10,16 +10,15 @@
 Depends: R (>= 3.2.0)
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: true
 LinkingTo: Rcpp
 Imports: Rcpp
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 URL: https://github.com/tnagler/wdm-r
 BugReports: https://github.com/tnagler/wdm-r/issues
 Suggests: testthat, Hmisc, copula, covr
 NeedsCompilation: yes
-Packaged: 2020-08-02 14:13:24 UTC; n5
+Packaged: 2022-03-17 00:23:20 UTC; n5
 Author: Thomas Nagler [aut, cre]
 Maintainer: Thomas Nagler <mail@tnagler.com>
 Repository: CRAN
-Date/Publication: 2020-08-02 15:20:02 UTC
+Date/Publication: 2022-03-17 00:40:02 UTC
