## wdm 0.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: wdm
 Title: Weighted Dependence Measures
-Version: 0.2.3
+Version: 0.2.4
 Authors@R: person("Thomas", "Nagler", email = "mail@tnagler.com", role = c("aut", "cre"))
 Description: Provides efficient implementations of weighted dependence measures
   and related asymptotic tests for independence. Implemented measures are
@@ -12,13 +12,13 @@
 Encoding: UTF-8
 LinkingTo: Rcpp
 Imports: Rcpp
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 URL: https://github.com/tnagler/wdm-r
 BugReports: https://github.com/tnagler/wdm-r/issues
 Suggests: testthat, Hmisc, copula, covr
 NeedsCompilation: yes
-Packaged: 2022-03-17 00:23:20 UTC; n5
+Packaged: 2023-08-10 06:33:37 UTC; n5
 Author: Thomas Nagler [aut, cre]
 Maintainer: Thomas Nagler <mail@tnagler.com>
 Repository: CRAN
-Date/Publication: 2022-03-17 00:40:02 UTC
+Date/Publication: 2023-08-10 17:20:02 UTC
