## wdm 1.28

=== debian/changelog ===
wdm (1.28-27.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1098087)
  * Add libcrypt-dev to Build-Depends. (Closes: #1106925)

 -- Adrian Bunk <bunk@debian.org>  Sat, 25 Oct 2025 15:28:08 +0300

wdm (1.28-27) unstable; urgency=medium

  [ Axel Beckert ]
  * Add seemingly suddenly missing build-dependency on
    libpango1.0-dev. (Closes: #1050522)
  * Replace dependency on lsb-base with dependency on "sysvinit-utils (>=
    3.05-4~)".
  * Update lintian overrides where needed. (Mostly format changes.)
  * Declare compliance with Debian Policy 4.6.2. (No changes needed.)
  * Bump packaging copyright years in debian/control. Thanks Lintian!

  [ DebConf Template Translations ]
  * Updated pt_BR by Paulo Henrique de Lima Santana. (Closes: #1028255)
  * Added ro by Remus-Gabriel Chelu. (Closes: #1033786)
  * Updated tr by Atila KOÇ. (Closes: #1037148)

 -- Axel Beckert <abe@debian.org>  Tue, 29 Aug 2023 03:31:18 +0200

wdm (1.28-26) unstable; urgency=low

  [ Axel Beckert ]
  * Use --no-stop-on-upgrade instead of --no-restart-on-upgrade. The
    latter will become deprecated. Requested by nthykier in #959678.
  * Drop --no-restart-after-upgrade again and build-depend on at least
    debhelper 13.1 instead as it fixed #959678.
  * Bump debian/watch version to 4.
  * Update lintian overrides wrt. to debhelper-changed install paths.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)
  * Update debian/watch to follow Github release vs tags changes.
  * Update lintian overrides to follow tag format changes.
  * Update copyright years in debian/copyright. Thanks Lintian!

  [ Martin Bagge ]
  * Update Swedish strings for wdm debconf. (Closes: #994688)

  [ Camaleón ]
  * Spanish translation of the debconf template (Closes: #962054,
    #1003387)

 -- Axel Beckert <abe@debian.org>  Thu, 28 Apr 2022 23:45:51 +0200

wdm (1.28-25) unstable; urgency=medium

  [ Rui Branco ]
  * Update Portuguese translation for debconf. (Closes: #914430)

  [ Joe Hansen ]
  * Update Danish translation of the debconf template. (Closes: #923127)

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * Update 03_autoconf.patch to use pkg-config for libwings 0.95.9
    compatibility. (Closes: #959646)
  * Add config.log to debian/clean to be able to build twice in a row.
  * debian/rules: Drop -Wl,--as-needed linker flag which is now default.
  * Rename debian/NEWS.Debian to debian/NEWS. Thanks Lintian!
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
    + Rename debian/wdm.tmpfile to debian/wdm.tmpfiles.
    + Add a dh_installsystemd override as the dh_installinit override no
      more suffices.
  * Add ${perl:Depends} to Depends as hinted by dpkg-gencontrol.
  * Update wdm.service to use Alias=display-manager.service instead of
    using ExecStartPre to check which display manager should currently be
    running. (Closes: #950395)

 -- Axel Beckert <abe@debian.org>  Sun, 03 May 2020 17:35:45 +0200

wdm (1.28-24) unstable; urgency=medium

  [ Markus Hiereth ]
  * German debconf translation update (Closes: #886627)

  [ Axel Beckert ]
  * Drop voins.program.ru from debian/watch, it now also no more resolves.
  * Declare compliance with Debian Policy 4.2.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sat, 20 Oct 2018 03:14:32 +0200

wdm (1.28-23) unstable; urgency=medium

  [ Lev Lamberov ]
  * Updated Russian translation of debconf template. (Closes: #883990)

  [ Alban Vidal ]
  * Updated French translation of debconf template. (Closes: #886205)

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Bump debhelper compatibility level to 11.
    + Update versioned build-dependency on debhelper accordingly.
  * Convert all remaining non-UTF-8 debconf template translations to
    UTF-8.
  * Update Vcs-* headers for switch to salsa.debian.org.

 -- Axel Beckert <abe@debian.org>  Wed, 03 Jan 2018 04:59:52 +0100

wdm (1.28-22) unstable; urgency=medium

  [ Frans Spiesschaert ]
  * Update Dutch translation of debconf messages. (Closes: #881399)

  [ Axel Beckert ]
  * Set "Rules-Requires-Root: no".
  * Switch NASA URLs in debian/copyright to HTTPS. Thanks DUCK!
  * Add debian/duck-override for "moved to" false positive on
    web.archive.org.

 -- Axel Beckert <abe@debian.org>  Sun, 12 Nov 2017 03:18:34 +0100

wdm (1.28-21) unstable; urgency=low

  * update_wdm_wmlist: Don't call update-alternatives for an alternative
    which is not present, e.g. if no x-session-manager is installed.
  * Refactor update_wdm_wmlist towards modern Perl code.
  * Add .service and .tmpfile files. (Closes: #761642)
    + Update /etc/X11/default-display-manager handling from xdm
      1:1.1.11-3 including /etc/systemd/system/display-manager.service
      symlink handling.
    + Replaces "! -n" with "-z".
    + Thanks Laurent Bigonville for helpful hints!
    + Add lintian override for systemd-service-file-missing-install-key.
  * Declare compliance with Debian Policy 4.1.1.
  * Bump debhelper compatibility to 10.
    + Update versioned build-dependency on debhelper accordingly.
    + Remove hunk on configure from 03_autoconf.patch (but leave hunk on
      configure.ac).
  * Fix path to wdm-config in debian/rules.
  * Fix lintian warning using-imperative-form-in-templates by dropping the
    phrase "Select the" at the beginning of the template description.
  * Change all bugs.debian.org references in debian/patches to HTTPS.
  * Convert debian/copyright to machine-readable DEP5 format.
    + Remove lintian override for spelling-error-in-copyright.
  * Update upstream and copyright holder e-mail addresses.
  * Update packaging copyright holders and years.

 -- Axel Beckert <abe@debian.org>  Sun, 08 Oct 2017 23:40:29 +0200

wdm (1.28-20) unstable; urgency=medium

  * Stop plymouth before starting wdm. (Closes: #860464)

