=== debian/control ===
Source: wdm
Section: x11
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Homepage: https://github.com/voins/wdm
Vcs-Git: https://salsa.debian.org/debian/wdm.git
Vcs-Browser: https://salsa.debian.org/debian/wdm
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),
# Needed due to #959678 in debhelper/13
               debhelper (>= 13.1~),
               dpkg-dev (>= 1.15.7~),
               libcrypt-dev,
               libgif-dev,
               libjpeg-dev,
               libpam0g-dev,
               libpango1.0-dev,
               libpng-dev,
               libselinux1-dev [linux-any],
               libwings-dev,
               libwraster-dev,
               libx11-dev,
               libxau-dev,
               libxdmcp-dev,
               libxft-dev,
               libxinerama-dev,
               libxkbfile-dev,
               libxmu-dev,
               libxpm-dev,
               libxt-dev,
               po-debconf,
               x11-xserver-utils,
               x11proto-core-dev,
               zlib1g-dev
Rules-Requires-Root: no

Package: wdm
Architecture: any
Depends: debconf (>= 1.5.20) | debconf-2.0,
         libpam-modules,
         libpam-runtime (>= 0.76-13.1),
         sysvinit-utils (>= 3.05-4~),
         psmisc,
         x11-apps,
         x11-common,
         x11-utils,
         x11-xserver-utils,
         xserver-xorg | xserver,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: xfonts-base
Provides: x-display-manager
Description: WINGs Display Manager - an xdm replacement with a WindowMaker look
 This is an xdm replacement based on the WINGs widget set.  WINGs is the
 NeXT-like widget set used by WindowMaker and some other programs.  wdm
 provides a nice and versatile login panel along with xdm functionality.
