=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small
# GNU copyright 1998, 1999 Marcelo Magallon <mmagallo@debian.org>
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

WDM_SYSCONF_DIR        := /etc/X11
WDM_CONF_DIR           := $(WDM_SYSCONF_DIR)/wdm
WDM_CONFIG_FILE        := wdm-config
WDM_CONF_FILE          := debian/etc-X11-wdm/$(WDM_CONFIG_FILE)

DEF_WDM_CONFIG_PATH    := $(WDM_CONF_DIR)/$(WDM_CONFIG_FILE)
DEF_DEBIAN_SYSTEM_PATH := $(shell grep systemPath: $(WDM_CONF_FILE) | cut -d : -f 2- | tr -d [:blank:])
DEF_DEBIAN_USER_PATH   := $(shell grep userPath: $(WDM_CONF_FILE) | cut -d : -f 2- | tr -d [:blank:])
DEF_DEBIAN_CHOOSER     := /usr/lib/X11/xdm/chooser
DEF_DEBIAN_AUTH_DIR    := /var/lib/wdm
DEF_DEBIAN_PAM_PATH    := /etc/pam.d

WDM_BUILD_DIR          := $(shell pwd)/debian/wdm

# wdm build structure is ancient and links against unneeded libs.
# Make sure this does not happen.
LDFLAGS            := $(shell dpkg-buildflags --get LDFLAGS)

export LDFLAGS

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	  --datadir=/usr/share \
	  --sysconfdir=$(WDM_SYSCONF_DIR) \
	  --localstatedir=/var/lib/wdm \
	  --with-gfxdir=/usr/share/pixmaps \
	  --enable-shadow \
	  --enable-pam \
	  --enable-aafont \
	  --with-pamdir=$(DEF_DEBIAN_PAM_PATH) \
	  --enable-selinux \
	  --with-wdmdir=$(WDM_CONF_DIR) \
	  --with-defuserpath=$(DEF_DEBIAN_USER_PATH) \
	  --with-defsystempath=$(DEF_DEBIAN_SYSTEM_PATH) \
	  --with-nlsdir=/usr/share/locale \
	  --enable-exitlogin
	sed \
	  -e '/DEF_CHOOSER/     s|".*"|"$(DEF_DEBIAN_CHOOSER)"|' \
	  -e '/DEF_AUTH_DIR/    s|".*"|"$(DEF_DEBIAN_AUTH_DIR)"|' \
	  -e '/DEF_XDM_CONFIG/  s|".*"|"$(DEF_WDM_CONFIG_PATH)"|' \
	  -i include/config.h

override_dh_clean:
	debconf-updatepo
	dh_clean -Xconfigs/Xsession.orig

override_dh_prep:
	dh_prep -Xconfigs/Xsession.orig

override_dh_installinit:
	dh_installinit --noscripts

override_dh_installsystemd:
	dh_installsystemd --no-stop-on-upgrade

override_dh_installman:
	cp doc/wdm.man debian/man/wdm.1x
	cp doc/wdmLogin.man debian/man/wdmLogin.1x
	dh_installman

override_dh_auto_install:
	$(MAKE) install-nls-yes DESTDIR=$(WDM_BUILD_DIR)

override_dh_fixperms:
	dh_fixperms
	chmod 600 \
	  $(WDM_BUILD_DIR)/$(WDM_CONF_DIR)/wdm-config
